Panel state

Profiles:
{
	Name = Torsion
	Restriction
	{
		Microscope = MultiMode
		Microscope = BioScope
		Microscope = EnviroScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
		EC Pot = None
		Sensor = Torsion
		Sensor = TR + TUNA
		Sensor = TR + Ext. TUNA
	}
}
Image
{
	Channel 1
	{
		X = 35
		Y = 365
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 290
		Y = 365
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 155
		Y = 554
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 306
		Y = 66
		Xs = 371
		Ys = 195
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Drive phase = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: Analog 3 = Hide
			ImageMainGroup: Analog 4 = Hide
			ImageMainGroup: Tip Bias Ctl = Hide
			ImageMainGroup: Sample Bias Ctl = Hide
			ImageMainGroup: Bias = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: Aux drive phase = Hide
			ImageMainGroup: Aux lockin = Hide
			ImageMainGroup: Drive Atten = Hide
			ImageMainGroup: Lock-in BW = Hide
			ImageMainGroup: TR Off = Hide
		}
	}
	Interleave Controls
	{
		X = 545
		Y = 363
		Xs = 444
		Ys = 195
		Check items
		{
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Z Modulation = Hide
			ImageInterGroup: Bias = Hide
			ImageInterGroup: Analog 2 = Hide
			ImageInterGroup: Analog 3 = Hide
			ImageInterGroup: Analog 4 = Hide
			ImageInterGroup: Drive phase = Hide
			ImageInterGroup: Aux drive phase = Hide
			ImageInterGroup: Tip Bias Ctl = Hide
			ImageInterGroup: Sample Bias Ctl = Hide
			ImageInterGroup: Aux lockin = Hide
			ImageInterGroup: Drive Atten = Hide
			ImageInterGroup: Lock-in BW = Hide
			ImageInterGroup: Input feedback = Hide
			ImageInterGroup: TR Drive Atten = Hide
		}
	}
	Other Controls
	{
		X = 776
		Y = 66
		Xs = 207
		Ys = 217
		Check items
		{
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			SystemDefaultGroup: Deflection limit = Hide
			FM igain = Hide
			FM pgain = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			SystemDefaultGroup: X input gain = Hide
			SystemDefaultGroup: Y input gain = Hide
			SystemDefaultGroup: CX input gain = Hide
			SystemDefaultGroup: CY input gain = Hide
			ImageMainGroup: Amplitude limit = Hide
			ImageMainGroup: TM Deflection limit = Hide
			ImageMainGroup: Phase limit = Hide
			SystemDefaultGroup: Input igain = Hide
			SystemDefaultGroup: Input pgain = Hide
			ImageMainGroup: Aux ampl limit = Hide
			ImageMainGroup: Aux phase limit = Hide
			ImageMainGroup: TRAmplitude limit = Hide
			ImageMainGroup: TR Phase limit = Hide
		}
	}
	Scan Controls
	{
		X = 37
		Y = 65
		Xs = 184
		Ys = 263
	}
	Drive Feedback Controls
	{
		X = 548
		Y = 558
		Xs = 187
		Ys = 148
	}
	Auto Gain
	{
		X = 676
		Y = 553
		Xs = 188
		Ys = 194
		Status = Hide
		State = Hide
	}
	Feature Engage
	{
		X = 731
		Y = 63
		Xs = 205
		Ys = 263
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 17
		Y = 201
		Xs = 425
		Ys = 226
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			Units = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			SystemDefaultGroup: X input gain = Hide
			SystemDefaultGroup: Y input gain = Hide
			SystemDefaultGroup: CX input gain = Hide
			SystemDefaultGroup: CY input gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Analog 3 = Hide
			ImageMainGroup: Analog 4 = Hide
			ImageMainGroup: Bias = Hide
			ImageMainGroup: Analog 2 = Hide
			SystemDefaultGroup: Input igain = Hide
			SystemDefaultGroup: Input pgain = Hide
			ImageMainGroup: Amplitude limit = Hide
			ImageMainGroup: TM Deflection limit = Hide
			ImageMainGroup: Phase limit = Hide
			ImageInterGroup: Bias = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Analog 2 = Hide
			ImageInterGroup: Analog 3 = Hide
			ImageInterGroup: Analog 4 = Hide
			ImageMainGroup: Aux ampl limit = Hide
			ImageMainGroup: Aux phase limit = Hide
			ImageMainGroup: Aux drive phase = Hide
		}
	}
	Channel 1
	{
		X = 20
		Y = 518
		Xs = 165
		Ys = 110
	}
	Channel 2
	{
		X = 280
		Y = 518
		Xs = 165
		Ys = 110
	}
	Auto Tune Controls
	{
		X = 22
		Y = 64
		Xs = 397
		Ys = 133
		Check items
		{
			Minimum Q = Hide
			Smash width factor = Hide
		}
	}
	Spring Constant
	{
		X = 500
		Y = 70
		Xs = 217
		Ys = 156
		State = Hide
	}
	Q Control
	{
		X = 573
		Y = 214
		Xs = 451
		Ys = 225
	}
	Tapping/Torsion Sweep Controls
	{
		X = 22
		Y = 229
		Xs = 425
		Ys = 249
		Check items
		{
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Bias = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: Analog 4 = Hide
			ImageMainGroup: Amplitude limit = Hide
			ImageMainGroup: TM Deflection limit = Hide
			ImageMainGroup: Phase limit = Hide
			SystemDefaultGroup: X input gain = Hide
			SystemDefaultGroup: Y input gain = Hide
			SystemDefaultGroup: CX input gain = Hide
			SystemDefaultGroup: CY input gain = Hide
			ImageMainGroup: TRAmplitude limit = Hide
			ImageMainGroup: TR Phase limit = Hide
			ImageMainGroup: Lock-in BW = Hide
			SystemDefaultGroup: Input igain = Hide
			SystemDefaultGroup: Input pgain = Hide
		}
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 569
		Y = 66
		Xs = 273
		Ys = 199
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Input feedback = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
		}
	}
	Channel 1
	{
		X = 12
		Y = 429
		Xs = 297
		Ys = 160
	}
	Channel 2
	{
		X = 334
		Y = 437
		Xs = 267
		Ys = 130
	}
	Channel 3
	{
		X = 526
		Y = 382
		Xs = 216
		Ys = 102
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 549
		Ys = 343
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 848
		Y = 309
		Xs = 244
		Ys = 370
	}
	Auto Panel
	{
		X = 762
		Y = 66
		Xs = 193
		Ys = 171
		State = Hide
	}
}
ForceVolume
{
	Z Scan Controls
	{
		X = 22
		Y = 339
		Xs = 240
		Ys = 250
		Check items
		{
			Reverse velocity = Hide
			Forward velocity = Hide
		}
	}
	Feedback Controls
	{
		X = 378
		Y = 94
		Xs = 273
		Ys = 310
		Check items
		{
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: LookAhead gain = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
		}
	}
	Image Scan Controls
	{
		X = 29
		Y = 96
		Xs = 249
		Ys = 220
	}
	Image Channel
	{
		X = 804
		Y = 74
		Xs = 260
		Ys = 220
	}
	Force Channel
	{
		X = 801
		Y = 512
		Xs = 279
		Ys = 190
	}
	FV Channel
	{
		X = 821
		Y = 309
		Xs = 240
		Ys = 190
	}
}
